=== debian/control ===
Source: language-pack-gnome-mg
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-mg
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-mg-base
Replaces: language-pack-gnome-mg-base, language-pack-mg-base (<< ${Source-Version}), language-pack-mg (<< ${Source-Version})
Description: GNOME translation updates for language Malagasy
 Translation data updates for all supported GNOME packages for:
 Malagasy
 .
 language-pack-gnome-mg-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-mg
 to get full support for this language.
