## language-pack-gnome-mg 6.06+20070803

=== debian/changelog ===
language-pack-gnome-mg (1:6.06+20070803) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 04 Aug 2007 10:47:45 +0000
