=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-mg-base
-Replaces: language-pack-gnome-mg-base, language-pack-mg-base (<< ${Source-Version}), language-pack-gnome-mg-base (<< ${Source-Version}), language-pack-kde-mg-base (<< ${Source-Version}), language-pack-mg (<< ${Source-Version})
+Replaces: language-pack-gnome-mg-base, language-pack-mg-base (<< ${Source-Version}), language-pack-gnome-mg-base (<< ${Source-Version}), language-pack-kde-mg-base (<< ${Source-Version}), language-pack-mg (<< ${Source-Version}),  language-pack-gnome-mg (<< ${Source-Version}), language-pack-kde-mg (<< ${Source-Version})
 Description: GNOME translation updates for language Malagasy
  Translation data updates for all supported GNOME packages for:
  Malagasy
