## language-pack-gnome-mg 10.04+20100421

=== debian/changelog ===
language-pack-gnome-mg (1:10.04+20100421) lucid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Apr 2010 07:06:40 +0000
