=== debian/control ===
Source: language-pack-gnome-mg
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-mg
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-mg-base (>= 1:10.10+20110619), language-pack-mg-base (>= 1:10.10+20110619)
Replaces: language-pack-gnome-mg-base, language-pack-mg-base (<< ${binary:Version}), language-pack-gnome-mg-base (<< ${binary:Version}), language-pack-kde-mg-base (<< ${binary:Version}), language-pack-mg (<< ${binary:Version}),  language-pack-gnome-mg (<< ${binary:Version}), language-pack-kde-mg (<< ${binary:Version})
Description: GNOME translation updates for language Malagasy
 Translation data updates for all supported GNOME packages for:
 Malagasy
 .
 language-pack-gnome-mg-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
